version: '3.3'
services:
    kalibr:
        container_name: kalibr
        image: adujardin/ros-kalibr:kinetic
        stdin_open: true # docker run -i
        tty: true        # docker run -t
        volumes:
            - '~/Documents/kalibr/data:/data'
            - '/tmp/.X11-unix:/tmp/.X11-unix'
        environment:
            - DISPLAY=$DISPLAY